Loading...
Searching...
No Matches
OpenMesh::SmartHandleBoundaryPredicate< HandleType > Class Template Reference

Base class for all smart handle types that contains status related methods. More...

`#include <OpenMesh/Core/Mesh/SmartHandles.hh>`

## Public Member Functions

bool | is_boundary () const
| Returns true iff the handle is boundary.

## Detailed Description

template<typename HandleType>
class OpenMesh::SmartHandleBoundaryPredicate< HandleType >

Base class for all smart handle types that contains status related methods.

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/SmartHandles.hh